


.popup-request__form{}
.request-form{}
.request-form__title{}
.request-form__subtitle{}
.request-form__success{}
.request-success{}
.request-success.success{
	display: flex;
	flex-direction: column;

}
.request-success__icon{
	display: flex;
	align-items: center;
	justify-content: center;
}
.request-success__title{
	padding-top: 16px;
	font-size: 18px;
	font-weight: 600;
	text-align: center;
}
.request-success__subtitle{
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	padding: 15px 0 40px 0;
}
.request-success__close.button_oval{
	color: var(--main-color);
	border-color: var(--main-color);
	margin: 0 auto;
}
.request-form__form{}
.request-form-form{}
.request-form-form__container{}
.request-form-part{}
.request-form-part.request-form-part_checkbox{}
.request-form-part.request-form-part_submit{}
.request-form-part__checkbox-label{}
.request-checkbox-label{}
.request-checkbox-label__fake-checkbox{}
.request-checkbox-label__text{}
.request-form-form__container{}
.request-form-part__name{}
.request-form-part__submit-button{}
.request-form__submit{}
.request-form__apply{}
.popup-request__closer{}
.error-fld {
	display: block;
	float: left;
	height: 13px;
	width: 15px;
	background-repeat: no-repeat;
	background-image: url(images/icon_warn.gif);
}



